Bug 151492 - CAN-2004-1613 Mozilla start tag NULL character DoS
CAN-2004-1613 Mozilla start tag NULL character DoS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mozilla (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
impact=moderate,public=20041018,sourc...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-18 11:48 EST by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-23 14:01:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-03-18 11:48:32 EST
Mozilla allows remote attackers to cause a denial of service (application crash
from null dereference or infinite loop) via a web page that contains a (1)
TEXTAREA, (2) INPUT, (3) FRAMESET or (4) IMG tag followed by a null character
and some trailing characters, as demonstrated by mangleme.
Comment 1 Josh Bressers 2005-03-18 11:49:16 EST
This issue also affects RHEL2.1.
Comment 2 Josh Bressers 2005-03-23 14:01:45 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-323.html

Note You need to log in before you can comment on or make changes to this bug.